Kontaktieren Sie uns

Technische Voraussetzungen


Systemanforderungen

Bitte beachten Sie folgende, grundlegenden technischen Voraussetzungen, die sich immer auf das aktuellste CONTENS Release beziehen: 

Hardware

  • Prozessor: Multi Core CPU (Minimum: Dual Core; bitte Empfehlungen von Adobe, Lucee bzw. Railo beachten)
  • RAM: ab 4 GB
  • Festplattenspeicher: ab 1 GB

Webserver

Alle vom ColdFusion Applikationsserver oder Lucee-/ Railo-Applikationsserver
unterstützten Webserver z.B.

  • Apache (ab Version 2.2.26 und ab Version 2.4.x)
  • Microsoft IIS (ab Version 6)
  • NGinx (ab Version 1.6.3)

Applikationsserver

  • Adobe ColdFusion (9.0.1, 9.0.2, 10, 11) 
  • Railo (3.3.1.0, 4.0 - 4.2)
  • Lucee (4.5)

mit jeweiliger Java EE (z.B. Tomcat, WebSphere, jRun)

Datenbank

  • MySQL (5.0 - 5.5 mit InnoDB)
  • PostGreSQL (8.3 - 9.1)
  • MariaDB 5.5
  • Microsoft SQL-Server (2005 - 2012)
  • Microsoft Azure SQL Datenbank 2012
  • Oracle (10g, 11, 12)

(Jede JDBC/ODBC fähige Datenbank kann für CONTENS Module angebunden werden.)

Betriebssystem

Alle vom ColdFusion Applikationsserver oder Lucee-/ Railo-Applikationsserver 
unterstützten Betriebssysteme z.B.

  • Windows Server 2003, 2008, 2012, 2012 R2
  • Linux (Red Hat, Ubuntu, SUSE, weitere)
  • Mac (ab 10.6.x)
  • Solaris (ab 10)

Browser

(für das CMS Backend)

  • Microsoft Internet Explorer (9.0 - 11.0)
  • Firefox (4.0 - 49.0)
  • Chrome (11.0 - 54.0)

Bildschirmauflösung 1024x768 oder höher

CONTENS Redakteure müssen Cookies und JavaScript aktiviert haben.

 
Die Systemanforderungen von CONTENS sind abhängig von denen des ColdFusion Servers.
shadow for footer container